--- 
vendor: "ESRI"
id: "13"
title: "Ciclovia"
properties: 
  tipoDescricao: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  situacaoDescricao: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  descricao: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  extensao: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  largura: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dataimplantacao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  diahorafuncionamento: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  situacao: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codgeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/13/queryables"